.site_width {
  border: 1px solid #AAC2C1;
}
.site_footer {
  border: 1px solid #456111;
}
.header {
  border: 1px solid white;
}
.login_input {
  padding-top: 4px; height: 18px; background-color: #E0E0E0;
}
.login_submit {
  margin-bottom: 2px;
}
.browse_item_order {
  border: 1px solid #B6BFBB;
}
.product_order, .button_submit {
  border: 1px solid #D37B3C;
}
.contact_input {
  padding-top: 4px; height: 18px; background-color: #E0E0E0;
}
.register_class_input {
  padding-top: 4px; height: 18px;
}
.menu_ul_li {
  float: left; padding-left: 7px; padding-right: 7px;
}